/* ===========================================================

	Title:	common.css
	Last Created: 2018-8-1

=========================================================== */
/*

	Bace Tag set
	global header
	global navigation
	global main
	global breadcrumb
	contens
	footer

=========================================================== */

/* ===========================================================
==============================================================
	Bace Tag set
==============================================================	
=========================================================== */¥
/*
h1 { font-family: 'Catamaran', sans-serif; font-weight: 700; }
*/

html,body { height:100%; position: relative; }
body {
	background-color: #fff;
	font-family: メイリオ, Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Myriad Pro', Myriad, Arial, sans-serif;
	/*　font-family: "游ゴシック", "YuGothic", "メイリオ", Meiryo, sans-serif;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;　*/
	color: #000;
	font-size: 16px;
	line-height: 1;
	text-rendering : optimizeSpeed;
	font-feature-settings : "palt";
	text-align: justify;
}


a { font-style: inherit; font-weight: inherit; text-decoration: none; color: #333; transition: all 0.4s; }
a:link,
a:visited { color: #333; }
a:hover { color: #0065ad; }

img { }

sup, sub { font-size: 0.78em; line-height: 100%; font-style: inherit; font-weight: inherit; }
sup { vertical-align: text-top; }
sub { vertical-align: baseline; }

small { font-size: 0.78em; }

.red { color: #C00; }
.white { color: #FFF; }

.pngfix {}

.blank {}
.blank_simple {}
.blank_pdf {}
.blank_word {}

.blank img,
.blank_simple img,
.blankPdf img{ vertical-align: baseline; }


/* ===========================================================
	clear-box set	
=========================================================== */


.global-header, .global-footer,
.global-navigation,
div,
nav,
section,
.fix-box { display: block; zoom: 100%; }

.global-header:after, .global-footer:after,
.global-navigation:after,
div:after,
nav:after,
section:after,
.fix-box:after { display: block; clear: both; content: " "; }



/* ===========================================================

	global header

=========================================================== */
.global-header {
	display: block;
	margin: 0;
	padding: 0;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1000px;
	clear: both;
	z-index: 1000;
	box-shadow: 0 0 5px rgba(0,0,0,0.10);
}

.global-header__brand {
	display: block;
	margin: 0; padding: 0;
	float: left;
}
.global-header__brand a {
	display: block;
	margin: 0; padding: 25px 20px;
}
.global-header__brand img {
	display: block;
	margin: 0; padding: 0;
	width: auto; height: 30px;
	vertical-align: baseline;
}



/* ===========================================================

	global navigation

=========================================================== */
.global-navigation {
	display: block; margin: 0 auto; padding: 0 1em;
	float: right; font-size: 1.125em;
}
.global-navigation ul {
	display: flex; margin: 0; padding: 0;
	justify-content: flex-end;
}
.global-navigation li {
	display: block; margin: 0; padding: 0;
	text-align: center;
}
.global-navigation li.global-navigation__top { display: none; }
.global-navigation a {
	display: block; margin: 0; padding: 25px 1em;
	line-height: 30px;
}
.global-navigation a:hover {
	background-color: rgba(0,101,173,0.20);
}
.global-navigation li.current a,
.global-navigation li.current a:hover {
	color: #00aacc;
	background-color: rgba(0,170,204,0.20);
}
.global-navigation span {
	display: block; margin: 0; padding: 0;
}




/* ===========================================================

	global main

=========================================================== */
.global-main {
	display: block; padding: 80px 0 0 0; margin: 0;
	line-height: 1.8;
}

.top .global-main { padding: 0; }


/* ===========================================================

	global breadcrumb

=========================================================== */
.global-breadcrumb {
	font-size: 0.857em; display: block; padding: 20px 0; margin: 0;
	background-color: #00aacc; color: #fff;
}
.global-breadcrumb ol {
	display: block; padding: 0; margin: 0 auto; width: 1000px; clear: both;
}
.global-breadcrumb li {
	display: inline-block; padding: 0; margin: 0 0;
}
.global-breadcrumb a {
	display: inline-block; padding: 0; margin: 0 0 0; text-decoration: none; color: #fff;
}
.global-breadcrumb a:after {
	display: inline-block; padding: 0; margin: 0 1em; content: "\f105";
	font-family: FontAwesome;
}






/* ===========================================================

	list-style / disc

=========================================================== */
.list-style__lower-alpha li {list-style-type: lower-alpha !important;}
.list-style__upper-alpha li {list-style-type: upper-alpha;}
.list-style__decimal li {list-style-type: decimal;}
.list-style__katakana li {list-style-type: katakana;}
.list-style__lower-roman li {list-style-type: lower-roman;}
.list-style__upper-roman li {list-style-type: upper-roman;}
.list-style__disc li {list-style-type: disc;}

.list-style__lower-alpha li,
.list-style__upper-alpha li,
.list-style__decimal li,
.list-style__katakana li,
.list-style__lower-roman li,
.list-style__upper-roman li,
.list-style__disc li  {
	margin-left: 2em !important;
}

.listStyleNone li {list-style: none;}


.list-style__circle > li { list-style-type: circle; }
.list-style__disc > li { list-style-type: disc; }
.list-style__square > li { list-style-type: square; }

.list-style__decimal > li { list-style-type: decimal; }
.list-style__decimal-zero > li { list-style-type: decimal-leading-zero; }
.list-style__lower-roman > li { list-style-type: lower-roman; }
.list-style__lower-alpha > li { list-style-type: lower-alpha; }
.list-style__upper-alpha > li { list-style-type: upper-alpha; }
.list-style__cjk-ideographic > li { list-style-type: cjk-ideographic; }
.list-style__hiragana > li { list-style-type: hiragana; }
.list-style__hiragana-iroha li { list-style-type: hiragana-iroha; }
.list-style__katakana > li { list-style-type: katakana; }
.list-style__katakana-iroha > li { list-style-type: katakana-iroha; }

.list-style__circle,
.list-style__disc,
.list-style__square,
.list-style__decimal,
.list-style__decimal-zero,
.list-style__lower-roman,
.list-style__lower-alpha,
.list-style__upper-alpha,
.list-style__cjk-ideographic,
.list-style__hiragana,
.list-style__hiragana-iroha,
.list-style__katakana,
.list-style__katakana-iroha { margin-left: 1.5em !important; list-style-position: outside; text-indent: 0; }

.list-style__text-1 { margin-left: 1.5em !important; }
.list-style__text-1 li { list-style: none; text-indent: -1.5em; }
.list-style__text-1 > li > span.list-symbol { display: inline-block; width: 1em; margin: 0 0.5em 0 0;  text-indent: 0;  }



.list-style__brackets { margin-left: 2.0em !important;  }
.list-style__brackets > li {
	list-style-type:none;
	list-style-position:inside;
	text-indent: -2.0em;
}
.list-style__brackets > li:before{
	display: inline-block; width: 2.0em; text-indent: 0;
}


/* (1) */
.list-style__brackets--decimal { counter-reset: cnt_bracketsdecimal 0; }
.list-style__brackets--decimal > li {
	counter-increment: cnt_bracketsdecimal;
}
.list-style__brackets--decimal > li:before{
	content: "(" counter(cnt_bracketsdecimal) ") ";
}
/* (i) */
.list-style__brackets--lowerroman { counter-reset: cnt_bracketslowerroman 0; }
.list-style__brackets--lowerroman > li {
	counter-increment: cnt_bracketslowerroman;
}
.list-style__brackets--lowerroman > li:before{
	content: "(" counter(cnt_bracketslowerroman, lower-roman) ") ";
}
/* (a) */
.list-style__brackets--loweralpha { counter-reset: cnt_bracketsloweralpha 0; }
.list-style__brackets--loweralpha > li {
	counter-increment: cnt_bracketsloweralpha;
}
.list-style__brackets--loweralpha > li:before{
	content: "(" counter(cnt_bracketsloweralpha, lower-alpha) ") ";
}
/* (イ) */
.list-style__brackets--katakanairoha { counter-reset: cnt_bracketskatakanairoha 0; }
.list-style__brackets--katakanairoha > li {
	counter-increment: cnt_bracketskatakanairoha;
}
.list-style__brackets--katakanairoha > li:before{
	content: "(" counter(cnt_bracketskatakanairoha, katakana-iroha) ") ";
}



/* 括弧数字  limit 20 */
.list-style__brackets-decimal { margin-left: 1.5em !important; text-indent: 0; }
.list-style__brackets-decimal > li {
	text-indent: 0;
	list-style-type:none; list-style-position:inside; text-indent: -1.5em; 
 }
.list-style__brackets-decimal > li:before{
	display: inline-block; width: 1em; margin: 0 0.5em 0 0; text-indent: 0;
}
.list-style__brackets-decimal > li:nth-of-type(1):before{ content: "\02474"; }
.list-style__brackets-decimal > li:nth-of-type(2):before{ content: "\02475"; }
.list-style__brackets-decimal > li:nth-of-type(3):before{ content: "\02476"; }
.list-style__brackets-decimal > li:nth-of-type(4):before{ content: "\02477"; }
.list-style__brackets-decimal > li:nth-of-type(5):before{ content: "\02478"; }
.list-style__brackets-decimal > li:nth-of-type(6):before{ content: "\02479"; }
.list-style__brackets-decimal > li:nth-of-type(7):before{ content: "\0247a"; }
.list-style__brackets-decimal > li:nth-of-type(8):before{ content: "\0247b"; }
.list-style__brackets-decimal > li:nth-of-type(9):before{ content: "\0247c"; }
.list-style__brackets-decimal > li:nth-of-type(10):before{ content: "\0247d"; }
.list-style__brackets-decimal > li:nth-of-type(11):before{ content: "\0247e"; }
.list-style__brackets-decimal > li:nth-of-type(12):before{ content: "\0247f"; }
.list-style__brackets-decimal > li:nth-of-type(13):before{ content: "\02480"; }
.list-style__brackets-decimal > li:nth-of-type(14):before{ content: "\02481"; }
.list-style__brackets-decimal > li:nth-of-type(15):before{ content: "\02482"; }
.list-style__brackets-decimal > li:nth-of-type(16):before{ content: "\02483"; }
.list-style__brackets-decimal > li:nth-of-type(17):before{ content: "\02484"; }
.list-style__brackets-decimal > li:nth-of-type(18):before{ content: "\02485"; }
.list-style__brackets-decimal > li:nth-of-type(19):before{ content: "\02486"; }
.list-style__brackets-decimal > li:nth-of-type(20):before{ content: "\02487"; }



/* 丸数字  limit 20  */
.list-style__circle-decimal { margin-left: 1.5em !important; text-indent: 0;}
.list-style__circle-decimal > li {
	text-indent: 0;
	list-style-type:none; list-style-position:inside; text-indent: -1.5em; 
 }
.list-style__circle-decimal > li:before{
	display: inline-block; width: 1em; margin: 0 0.5em 0 0; text-indent: 0;
}
.list-style__circle-decimal > li:nth-of-type(1):before{ content: "\02460"; }
.list-style__circle-decimal > li:nth-of-type(2):before{ content: "\02461"; }
.list-style__circle-decimal > li:nth-of-type(3):before{ content: "\02462"; }
.list-style__circle-decimal > li:nth-of-type(4):before{ content: "\02463"; }
.list-style__circle-decimal > li:nth-of-type(5):before{ content: "\02464"; }
.list-style__circle-decimal > li:nth-of-type(6):before{ content: "\02465"; }
.list-style__circle-decimal > li:nth-of-type(7):before{ content: "\02466"; }
.list-style__circle-decimal > li:nth-of-type(8):before{ content: "\02467"; }
.list-style__circle-decimal > li:nth-of-type(9):before{ content: "\02468"; }
.list-style__circle-decimal > li:nth-of-type(10):before{ content: "\02469"; }
.list-style__circle-decimal > li:nth-of-type(11):before{ content: "\0246a"; }
.list-style__circle-decimal > li:nth-of-type(12):before{ content: "\0246b"; }
.list-style__circle-decimal > li:nth-of-type(13):before{ content: "\0246c"; }
.list-style__circle-decimal > li:nth-of-type(14):before{ content: "\0246d"; }
.list-style__circle-decimal > li:nth-of-type(15):before{ content: "\0246e"; }
.list-style__circle-decimal > li:nth-of-type(16):before{ content: "\0246f"; }
.list-style__circle-decimal > li:nth-of-type(17):before{ content: "\02476"; }
.list-style__circle-decimal > li:nth-of-type(18):before{ content: "\02470"; }
.list-style__circle-decimal > li:nth-of-type(19):before{ content: "\02471"; }
.list-style__circle-decimal > li:nth-of-type(20):before{ content: "\02472"; }


/* 数字とドット limit 20  */
.list-style__dot-decimal { margin-left: 1.5em !important; text-indent: 0; }
.list-style__dot-decimal > li {
	text-indent: 0;
	list-style-type:none; list-style-position:inside; text-indent: -1.5em;
 }
.list-style__dot-decimal > li:before{
	display: inline-block; width: 1em; margin: 0 0.5em 0 0; text-indent: 0;
}
.list-style__dot-decimal > li:nth-of-type(1):before{ content: "\02488"; }
.list-style__dot-decimal > li:nth-of-type(2):before{ content: "\02489"; }
.list-style__dot-decimal > li:nth-of-type(3):before{ content: "\0248a"; }
.list-style__dot-decimal > li:nth-of-type(4):before{ content: "\0248b"; }
.list-style__dot-decimal > li:nth-of-type(5):before{ content: "\0248c"; }
.list-style__dot-decimal > li:nth-of-type(6):before{ content: "\0248d"; }
.list-style__dot-decimal > li:nth-of-type(7):before{ content: "\0248e"; }
.list-style__dot-decimal > li:nth-of-type(8):before{ content: "\0248f"; }
.list-style__dot-decimal > li:nth-of-type(9):before{ content: "\02490"; }
.list-style__dot-decimal > li:nth-of-type(10):before{ content: "\02491"; }
.list-style__dot-decimal > li:nth-of-type(11):before{ content: "\02492"; }
.list-style__dot-decimal > li:nth-of-type(12):before{ content: "\02493"; }
.list-style__dot-decimal > li:nth-of-type(13):before{ content: "\02494"; }
.list-style__dot-decimal > li:nth-of-type(14):before{ content: "\02495"; }
.list-style__dot-decimal > li:nth-of-type(15):before{ content: "\02496"; }
.list-style__dot-decimal > li:nth-of-type(16):before{ content: "\02497"; }
.list-style__dot-decimal > li:nth-of-type(17):before{ content: "\02498"; }
.list-style__dot-decimal > li:nth-of-type(18):before{ content: "\02499"; }
.list-style__dot-decimal > li:nth-of-type(19):before{ content: "\0249a"; }
.list-style__dot-decimal > li:nth-of-type(20):before{ content: "\0249b"; }



/* ---------------------------------------------------------------------------------
	tab
--------------------------------------------------------------------------------- */
.privacy_content-tab { display: block; padding: 0; margin: 0 0 40px;}
.privacy_content-tab ul.tab { display: flex; padding: 0 5px; margin: 0; border-bottom: solid 5px #0065ad;}
.privacy_content-tab ul.tab > li { display: block; padding: 0; margin: 0 5px; width: 100%; position: relative;}
/*.privacy_content-tab ul.tab > li::before,
.privacy_content-tab ul.tab > li::after{
	position: absolute;
	top: 50%;
	margin: auto;
	content: "";
	vertical-align: middle;
	transform: translateY(-50%);
}
.privacy_content-tab ul.tab > li::before{
	right: 15px;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #0065ad;
}
.privacy_content-tab ul.tab > li::after{
	right: 20px;
	border-style: solid;
	border-width: 3px 4.5px 0 4.5px;
	border-color: #ffffff transparent transparent transparent;
}
.privacy_content-tab ul.tab > li.select::before,
.privacy_content-tab ul.tab > li.select::after{
	display: none;
}*/
.privacy_content-tab ul.tab > li span { display: block; padding: 15px 0; margin: 0; text-align: center; cursor: pointer; white-space: nowrap }
.privacy_content-tab ul.tab > li.select span { cursor: default; }

.privacy_content-tab ul.tab{ overflow:hidden; }
.privacy_content-tab ul.tab li { background: #f1f1f1; color: #0065ad; }
.privacy_content-tab ul.tab li:hover { background: #00aacc; color: #fff; }

.privacy_content-tab ul.tab li.select,
.privacy_content-tab ul.tab li.select:hover { background: #0065ad; color: #fff; opacity: 1; }



/* ---------------------------------------------------------------------------------
	text-align set
--------------------------------------------------------------------------------- */
.tex-aln-c { text-align: center !important; }
.tex-aln-r { text-align: right !important; }
.tex-aln-l { text-align: left !important; }



#main_contents table.cap { margin: 1em 0 1em 0; font-size: 0.786em; width: auto; border: none; }
#main_contents table.cap th ,
#main_contents table.cap td {
	border: none; background-color: transparent;
}
#main_contents table.cap th {
	width: auto;
	color: #666;
	padding: 0 5px 0 0;
	font-weight: normal;
	vertical-align: top;
	border: none;
	text-align: center;
	white-space: nowrap;
}
#main_contents table.cap td {
	padding: 0;
	color: #666;
	vertical-align: top;
	border: none;
}

#main_contents table {
	margin: 1em 0; width: 100%; border-top: solid 1px #c0b795; 
}
#main_contents table th,
#main_contents table td {
	padding: 20px 30px; font-weight: normal; vertical-align: top;
	border-bottom: solid 1px #c0b795;
}
#main_contents table th {
	font-weight: normal; white-space: nowrap;
	text-align: center; background-color: #f6f5f0;
	width: 1%; white-space: nowrap;
}
#main_contents table td { }





#main_contents table.flex th {
	width: auto;
}

 #main_contents table.table-border.small-font { font-size: 0.857em; line-height: 1.4; }

#main_contents table.table-border thead th,
#main_contents table.table-border thead td {
	width: auto;
	padding: 10px;
	background-color: #ebeef7;
	border: solid 1px #ddd;
	color: #a90109;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}
#main_contents table.table-border th,
#main_contents table.table-border td {
	width: auto;
	padding: 10px;
	border: solid 1px #ddd;
	vertical-align: middle;
}
#main_contents table.table-border th {
	white-space: nowrap;
}


#main_contents table.cont-margin {
	width: 100%;
	margin: 1em 0;
	line-height: 1.6;
}
#main_contents table.cont-margin th,
#main_contents table.cont-margin td {
	border-bottom: none; padding: 0.5em 0; color: #333;
}
#main_contents table.cont-margin th { width: 1px; white-space: nowrap; }



#sub_menu { display: block; width: 250px; float: right; line-height: 1.2; }
#sub_menu ul { display: block; padding: 0; margin: 0; border-top: solid 1px #eee; }
#sub_menu ul li { display: block; padding: 0; margin: 0; border-bottom: solid 1px #eee; }
#sub_menu ul li a {
	display: block; padding: 20px 10px 20px 2em; margin: 0; text-decoration: none;
	position: relative;
}
#sub_menu ul li a:after {
	
	display: block;
	position: absolute; top: 0; left: 0;
	padding: 20px 10px;
	margin: 0;
	
	content: "\f105"; color: #a90109;
	font-family: FontAwesome;

}
#sub_menu ul li a:hover { color: #a90109; }

#sub_menu ul li a.current-link,
#sub_menu ul li a.current-link:hover {
	cursor: default; color: #fff;
	background-color: #c0b795;
}
#sub_menu ul li a.current-link:after { color: #fff; }


/* ===========================================================

	externallink

=========================================================== */

#externallink { text-align: center; padding: 20px 0; }

#externallink h1 {
	display: block;
	padding: 20px; margin: 0 0 20px 0;
	background-color: #a90109; color: #fff;
	font-size: 1.429em; font-weight: normal;
}
#externallink h2 {
	display: block;
	padding: 20px 0; margin: 0 0 20px 0;
	color: #333;
	font-size: 1.0em; font-weight: normal;
}
#externallink h2 strong {
	padding: 0; margin: 0;
	color: #c00;
	font-size: 1.429em; font-weight: normal;
}

#externallink p {
	display: block;
	padding: 0; margin: 0 0 20px 0;
}
#externallink p.btn {
	display: block;
	padding: 5px 0; margin: 0;
}

#externallink p.btn.close {
	display: block;
	padding: 20px 0 0 0; margin: 0;
}

#externallink p.btn a {
	display: inline-block;
	padding: 15px 40px; margin: 0;
	border: solid 1px #a90109;
	text-decoration: none;
	color: #a90109;
}
#externallink p.btn a:hover {
	background-color: #a90109;
	color: #fff;
}

#externallink p.btn a:before {
	display: inline-block;
	padding: 0;
	margin: 0 0.5em 0 0;
	
	content: "\f064";
	font-family: FontAwesome;
	
}
#externallink p.btn.close a {
	padding: 5px 10px; margin: 0;
	border: solid 1px #ddd;
	color: #333;
}
#externallink p.btn.close a:hover {
	background-color: #333;
	color: #fff;
}

#externallink p.btn.close a:before {
	content: "\f060";
}





/* footer-banner */


#footer-banner { display: block; background-color: #a90109; clear: both; padding: 0; margin: 0; }
#footer-banner ul {
	display: block; clear: both;
	margin: 0 auto; padding: 30px 0;
	width: 1000px; text-align: center;
}
#footer-banner ul li {
	display: inline-block;
	margin: 0 10px; padding: 0 0;
	text-align: left;
}
#footer-banner ul li span {
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 0 15px 0 0;
	font-size: 1.2em; color: #fff;
	background-image: url(../img/common/blank_w.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#footer-banner ul li a {
	display: block;
	margin: 0; padding: 0;
	background-color: #fff;
}
#footer-banner ul li a:hover {
	background-color: #F9F1F2;
}
#footer-banner ul li a img { vertical-align: bottom; }




/* ===========================================================

	footer

=========================================================== */

.global-btn-pagetop {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	min-width: 1000px;
	position: relative;
}
.global-btn-pagetop a {
	display: block;
	margin: 0;
	padding: 0;
	width: 100px;
	height: 60px;
	position: absolute;
	bottom: 0;
	right: 0;
	outline: none;
	background-color: #0065ad;
	transition: all 0.5s;
}
.global-btn-pagetop a:hover {
}

.global-btn-pagetop span {
	display: block;
	margin: 0;
	padding: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 100px;
	height: 60px;
	outline: none;
	background-image: url(../img/common/pagetop.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}





/* ===========================================================

	footer

=========================================================== */


.global-footer {
	display: block;
	margin: 0; padding: 40px 0;
	background-color: #0065ad;
	color: #fff;
	width: 100%; clear: both;
	min-width: 1000px;
	text-align: center;
}
.global-footer__navigation {
	display: block;
	margin: 0 auto; padding: 0 0 35px 0;
	width: 1200px;
	clear: both;
	font-size: 0.750em;
}
.global-footer__navigation ul {
	display: block; padding: 0; margin: 0 auto;
}
.global-footer__navigation li {
	display: inline-block; padding: 0 0.5em; margin: 0;
}
.global-footer__navigation a {
	display: block;
	text-decoration: none;
	color: #fff;
}
.global-footer__navigation a:before {
	display: inline-block; padding: 0; margin: 0 0.25em 0 0;
	
	content: "\f0da";
	font-family: FontAwesome;
}
.global-footer__navigation a:hover {
	color: #00aacc;
}

.global-copyright {
	display: block; padding: 0; margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.750em;
}


